Subject: Freescale 8272ADS configuration

From: Carlos Munoz <[email-masked]>
Date: Wed, 12 Apr 2006 18:22:33 -0700

Hi all,

I have a new Freescale 8272ADS board that I need to load uboot and linux 
on. I have read all the documentation that came with the board but 
unfortunately it doesn't explain how to bring up the board from scratch. 
Does anyone know what I need to do to load uboot and linux on this board ?

Thanks,

Carlos